xserver-xorg-hwe-18.04 recommends packages only in ubuntu

Proyecto:Trisquel
Versión:9.0
Componente:Packages
Categoría:informe de fallo
Prioridad:normal
Asignado:No asignado
Estado:active
Descripción

These packages:
linux-generic-hwe-18.04 | linux-oem-osp1 | linux-oem

xserver-xorg-hwe-18.04 got installed on my machine through recommends of the package i3.